import { Router } from "express";
import { requireAuth } from "../../../../pkg/middleware/authMiddleware.js";
import forecastData from "./forecastEDIData.js";

const router = Router();

router.use("/", forecastData);

export default router;
